A:link { color: #3a5e90; 
	text-decoration: none;}
A:visited { color: #3a5e90; }
A:active { color: #3a5e90; }
.address {	font-family: Arial, Helvetica,Verdana, sans-serif;
	font-size: 10px;
	color:#FFFFFF;
	font-weight: bold;
}
.address a:link {
	color: #3a5e90;
	text-decoration: none;
}
.address a:visited {text-decoration: none;}
.address a:hover {color: #014b77;text-decoration: none;}
.address a:active {color: #014b77;text-decoration: none;}
.announce {	font-family: Arial, Helvetica,Verdana, sans-serif;
	font-size: 13px;
	color:#FFFFFF;
	font-weight: bold;
}
.announce a:link {
	color: #D1A778;
	text-decoration: none;
}
.announce a:visited {color: #D1A778;text-decoration: none;}
.announce a:hover {color: #FFFFFF;text-decoration: none;}
.announce a:active {color: #FFFFFF;text-decoration: none;}
.adminmenu {	font-family: Arial, Helvetica,Verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #c93e3e;
}
.adminmenu a{	font-family: Arial, Helvetica,Verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #c93e3e;
}
.adminmenu a:visited {text-decoration: none;}
.adminmenu a:hover {color: #69a266;text-decoration: none;}
.adminmenu a:active {color: #69a266;text-decoration: none;}
.adminmenu a:link {color: #c93e3e;	text-decoration: none;}
.asxprice {	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 20px;
	color:#88b9d2;
	font-weight: bold;
	text-decoration: none;
}
.asx_link {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color: #54534b;
	font-weight: bold;
	text-decoration: none;
}
.asx_link a:link {color: #a5b3ab;text-decoration: none;
}
.asx_link a:visited {color: #a5b3ab;text-decoration: none;}
.asx_link a:hover {color: #387191;text-decoration: none;}
.asx_link a:active {color: #387191;text-decoration: none;}
body { color: #000000; font-size: 12px;	font-family: Arial, Helvetica,Verdana, sans-serif;}
.boxheading {
	font-family: Arial, Helvetica,Verdana, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #014b77;
}
.boxheading2 {
	font-family: Arial, Helvetica,Verdana, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #897f06;
}
.breadcrumbs {
	font-family: Arial, Helvetica,Verdana, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #014b77;
}
.button {
	background-color : #336290;
	font-family: Arial, Helvetica,Verdana, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
}
.content {
	font-family: Arial, Helvetica,Verdana, sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
}
.content a:link {color: #69A7D8;text-decoration: none;
}
.content a:visited {color: #69A7D8;text-decoration: none;}
.content a:hover {color: #014b77;text-decoration: underline;}
.content a:active {color: #014b77;text-decoration: none;}
.content_home {
	font-family: Arial, Helvetica,Verdana, sans-serif;
	font-size: 16px;
	color: #6c91b9;
	text-decoration: none;
	line-height: 1.5em;
	text-align:justify;
	margin-top:10px;
	padding-right:6px;

}
.content_home a:link {color: #3a5e90;text-decoration: none;}
.content_home a:visited {color: #3a5e90;text-decoration: none;}
.content_home a:hover {color: #014b77;text-decoration: underline;}
.content_home a:active {color: #014b77;text-decoration: none;}
#dropmenudiv{
color: #D1A778;
position:absolute;
background-color: #69A7D8;
border:1px solid black;
border-bottom-width: 0;
font:normal 12px Verdana;
line-height:12px;
z-index:100;
}
#dropmenudiv a{
color: #D1A778;
width: 100%;
display: block;
text-indent: 3px;
border-bottom: 1px solid black;
padding: 1px 0;
text-decoration: none;
font-weight: bold;
}

#dropmenudiv a:hover{ /*hover background color*/
color: #FFFFFF;
background-color: #D1A778;
}
#dropmenudiv a:visited {text-decoration: none;}
.footer {
	font-size: 10px;
	color: #cccccc;
	font-weight: bold;
}

.footer a:link {color: #f78d33; text-decoration: none;}
.footer a:visited {color: #f78d33;text-decoration: none;}
.footer a:hover {color: #8c7540;text-decoration: none;}
.footer a:active {color: #f78d33;text-decoration: none;}
.gradualshine{
filter:alpha(opacity=0);
-moz-opacity:0;
border:2px solid #9a8c81;
}
.header {
	font-family: Arial, Helvetica,Verdana, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #ffffff;
}
.header a{color: #ffffff;	text-decoration: none;}
.header a:link {color: #ffffff;	text-decoration: none;}
.header a:visited {color: #ffffff;text-decoration: none;}
.header a:hover {color: #cccccc;text-decoration: none;}
.header a:active {color: #cccccc;text-decoration: none;}
h1 {
	font-family: Arial, Helvetica,Verdana, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #014b77;
}
h2 {
	font-family: Arial, Helvetica,Verdana, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #ffffff;
}


.heading {
	font-family: Arial, Helvetica,Verdana, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #014b77;
}
.heading2 {
	font-family: Arial, Helvetica,Verdana, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: ffffff;
}
.heading2 a{color: #ffffff;	text-decoration: none;}
.heading2 a:link {color: #ffffff;	text-decoration: none;}
.heading2 a:visited {color: #ffffff;text-decoration: none;}
.heading2 a:hover {color: #cccccc;text-decoration: none;}
.heading2 a:active {color: #cccccc;text-decoration: none;}
.heading3{
	font-family: Arial, Helvetica,Verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #014b77;
}
.imagebox{
color: #D1A778;
border:3px solid #9a8c81;
}
.imageboxthin{

}
.imageboxmenu{
color: #D1A778;
border:1px solid #FFFFFF;
}
.imagetext {	font-family: Arial, Helvetica,Verdana, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #f78d33;
}
.imagetext a{	font-family: Arial, Helvetica,Verdana, sans-serif;
	font-weight: bold;
	color: #f78d33;
}
.imagetext a:link {color: #f78d33;	text-decoration: none;}
.imagetext a:visited {color: #f78d33;text-decoration: none;}
.imagetext a:hover {color: #cccccc;text-decoration: none;}
.imagetext a:active {color: #cccccc;text-decoration: none;}
.inputItem {
	font-family: Arial, Helvetica,Verdana, sans-serif;
	font-size: 10px;
}
.loginbox {
	border:1px solid #9a8c81;
	background-color : #dce3ec;
}
.loginHeading {
	font-family: Arial, Helvetica,Verdana, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #014b77;
}
.loginText {
	font-family: Arial, Helvetica,Verdana, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}
.loginEntry {
	font-family: Arial, Helvetica,Verdana, sans-serif;
	font-size: 9px;
	color: #999999;
}


.menu {	font-family: Arial, Helvetica,Verdana, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
}
.menu a{	font-family: Arial, Helvetica,Verdana, sans-serif;
	color: #FFFFFF;
}
.menu a:visited {color: #FFFFFF; text-decoration: none;}
.menu a:hover {color: #f78d33;text-decoration: none;}
.menu a:active {color: #f78d33;text-decoration: none;}
.menu a:link {color: #FFFFFF;	text-decoration: none;
}
.menuitem {
	font-family: Arial, Helvetica,Verdana, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;


}
.menuitem a:link {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.menuitem a:visited {color: #FFFFFF;text-decoration: none;font-weight: bold;}
.menuitem a:hover {color: #FFFFFF;text-decoration: none;font-weight: underline;

}
.menuitem a:active {color: #FFFFFF;text-decoration: none;font-weight: bold;}
.menuitem_rollover {
	font-family: Arial, Helvetica,Verdana, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #CCCCCC;

}
.menuitem_rollover a:link {
	color: #CCCCCC;
	text-decoration: none;
	font-weight: bold;
}
.menuitem_rollover a:visited {color: #CCCCCC;text-decoration: none;font-weight: bold;}
.menuitem_rollover a:hover {color: #CCCCCC;text-decoration: none;font-weight: bold;}
.menuitem_rollover a:active {color: #CCCCCC;text-decoration: none;font-weight: bold;}

.menuGallery {
	font-family: Arial, Helvetica,Verdana, sans-serif;
	font-size: 10px;
	color: #f78d33;
	font-weight: bold;
	text-decoration: none;
}
.menuGallery a:link {
	color: #f78d33;
	text-decoration: none;
}
.menuGallery a:visited {color: #f78d33;text-decoration: none;}
.menuGallery a:hover {color: #014b77;text-decoration: none;}
.menuGallery a:active {color: #014b77;text-decoration: none;}
.opacity1 {filter:alpha(opacity=50);
-moz-opacity:0.5;
border:1px solid #9a8c81;} 
.opacity2 {filter:alpha(opacity=100);
-moz-opacity:1;
border:1px solid #9a8c81;}
.pagelinks {	font-family: Arial, Helvetica,Verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.pagelinks a{	font-family: Arial, Helvetica,Verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.pagelinks a:visited {text-decoration: none;}
.pagelinks a:hover {color: #322c27;text-decoration: none;}
.pagelinks a:active {color: #322c27;text-decoration: none;}
.pagelinks a:link {color: #FFFFFF;	text-decoration: none;
}
.page_title {
	font-family: Arial, Helvetica,Verdana, sans-serif;
	font-size: 48px;
	font-weight: normal;
	color: #ffffff;
	padding-bottom:20px;
}
.popup { 
	POSITION: absolute; 
	VISIBILITY: hidden; 
	BACKGROUND-COLOR: #d1c39e; 
	LAYER-BACKGROUND-COLOR: #d1c39e; 
	width: 250; 
	BORDER-LEFT: 1px solid black; 
	BORDER-TOP: 1px solid black; 
	BORDER-BOTTOM: 3px solid black; 
	BORDER-RIGHT: 3px solid black; 
	PADDING: 3px; 
	z-index: 10 
}
.product_heading {	font-family: Arial, Helvetica,Verdana, sans-serif;
	font-size: 18px;
	font-weight: normal;
	background-color:#373536;
	color: #FFFFFF;
}
.product_heading a{	color: #FFFFFF;}
.product_heading a:visited {color: #FFFFFF;text-decoration: none;}
.product_heading a:hover {color: #322c27;text-decoration: none;}
.product_heading a:active {color: #322c27;text-decoration: none;}

.product_heading2 {	font-family: Arial, Helvetica,Verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #014b77;
}
.product_heading2 a{	color: #014b77;}
.product_heading2 a:visited {color: #014b77;text-decoration: none;}
.product_heading2 a:hover {color: #322c27;text-decoration: none;}
.product_heading2 a:active {color: #322c27;text-decoration: none;}
.producttext {	font-family: Arial, Helvetica,Verdana, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #ffffff;
}
.producttext a{	color: #ffffff;}
.producttext a:link {color: #ffffff;	text-decoration: none;}
.producttext a:visited {color: #ffffff;text-decoration: none;}
.producttext a:hover {color: #cccccc;text-decoration: underline;}
.producttext a:active {color: #cccccc;text-decoration: none;}
.productbox{
color: #D1A778;
border:1px solid #FFFFFF;
}
.required {	font-family: Arial, Helvetica,Verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: red;
}
.required_stars {	font-family: Arial, Helvetica,Verdana, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: red;
}
.searchText
{
     border-style: hidden;
     border-width: 0px;
     color: #1F1E21;
	 padding-top:4px;
     padding-left:7px;
     padding-right:7px;
     font-size:8pt;
     background-image: url(/aavs/skin/searchbox.gif);
     margin-left:3px;
}

.sidebar {
	font-family: Arial, Helvetica,Verdana, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.sidebar a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.sidebar a:visited {color: #FFFFFF;text-decoration: none;}
.sidebar a:hover {color: #014b77;text-decoration: underline;}
.sidebar a:active {color: #014b77;text-decoration: none;}
.sidebar_heading {
	font-family: Arial, Helvetica,Verdana, sans-serif;
	font-size: 14px;
	color: #dbe5f1;
	font-weight: bold;
}
.sidebar_heading a:link {
	color: #3a5e90;
	text-decoration: none;
}
.sidebar_heading a:visited {color: #3a5e90;text-decoration: none;}
.sidebar_heading a:hover {color: #014b77;text-decoration: underline;}
.sidebar_heading a:active {color: #014b77;text-decoration: none;}
.scrollbar {
	font-family: Arial, Helvetica,Verdana, sans-serif;
	font-size: 11px;
	filter:alpha(opacity=70);
	color: #D1A778;
	background-color : #FFFFFF;
}
.submenu {	font-family: Arial, Helvetica,Verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background-color:#69A7D8;
	color: #ffffff;
}
.submenu a{	font-family: Arial, Helvetica,Verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
}
.submenu a:visited {text-decoration: none;}
.submenu a:hover {color: #D1A778;text-decoration: none;}
.submenu a:active {color: #D1A778;text-decoration: none;}
.submenu a:link {color: #ffffff;	text-decoration: none;
}
.submenu_over {	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	background-color:#69A7D8;
	color: #cccccc;
	font-weight: bold;
	text-decoration: underline;
}
.tableborder {
	border: thin solid #666666;
}
.table_back_panel {
	border: thin solid #FFFFFF;
	background-color:#030403;
}
.tablethumbnail {
	background-color : #e7e7e7;
}
.tablelightbox {
	border:1px solid #9a8c81;
	background-color : #dce3ec;
}
.tablethumbnailbox {
	color: #D1A778;
	border:1px solid #9a8c81;
	background-color : #dce3ec;
}
.tableheading {
	font-family: Arial, Helvetica,Verdana, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	background-color : #373536;
}
.tableheading a:link {color: #FFFFFF; text-decoration: none;}
.tableheading a:visited {color: #FFFFFF;text-decoration: none;}
.tableheading a:hover {color: #FFFFFF;text-decoration: none;}
.tableheading a:active {color: #FFFFFF;text-decoration: none;}
.tableheading2 {
	font-family: Arial, Helvetica,Verdana, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	background-color : #373536;
}
.tableheading2 a:link {color: #FFFFFF; text-decoration: none;}
.tableheading2 a:visited {color: #FFFFFF;text-decoration: none;}
.tableheading2 a:hover {color: #FFFFFF;text-decoration: none;}
.tableheading2 a:active {color: #FFFFFF;text-decoration: none;}
.tablesmall {
	font-family: Arial, Helvetica,Verdana, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bold;
	background-color : #373536;
}
.tablesmall a:link {color: #FFFFFF; text-decoration: none;}
.tablesmall a:visited {color: #FFFFFF;text-decoration: none;}
.tablesmall a:hover {color: #8c7540;text-decoration: none;}
.tablesmall a:active {color: #8c7540;text-decoration: none;}
.tablerowlight {color: #ffffff;text-decoration: none;font-size: 12px;background-color : #373536;}
.tablerowlight a:link {color: #ffffff; text-decoration: none;}
.tablerowlight a:visited {color: #ffffff;text-decoration: none;}
.tablerowlight a:hover {color: #8c7540;text-decoration: none;}
.tablerowlight a:active {color: #8c7540;text-decoration: none;}

.tablerowdark {color: #ffffff;text-decoration: none;font-size: 12px;background-color : #373536;}
.tablerowdark a:link {color: #ffffff;text-decoration: none;}
.tablerowdark a:visited {color: #ffffff;text-decoration: none;}
.tablerowdark a:hover {color: #FFCC00;text-decoration: none;}
.tablerowdark a:active {color: #FFCC00;text-decoration: none;}
.tablerowhighlight {color: #cccccc;text-decoration: none;font-size: 12px;background-color : #373536;}
.tablerowhighlight a:link {color: #cccccc; text-decoration: none;}
.tablerowhighlight a:visited {color: #FFFFFF;text-decoration: none;}
.tablerowhighlight a:hover {color: #8c7540;text-decoration: none;}
.tablerowhighlight a:active {color: #8c7540;text-decoration: none;}

.tablerowreverse {color:#000000; text-decoration: none;font-size: 12px;background-color : #373536;}
.tablerowreverse a:link {color: #FFFFFF; text-decoration: none;}
.tablerowreverse a:visited {color: #FFFFFF;text-decoration: none;}
.tablerowreverse a:hover {color: #FFFFFF;text-decoration: none;}
.tablerowreverse a:active {color: #FFFFFF;text-decoration: none;}
.tabletitle {
	font-family: Arial, Helvetica,Verdana, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}